/* Eskimo Pie */
.brand-feature-container #brand-logo {
  background-image: url(../images/ep/logo.png);
  background-size: auto;
  top: 44px;
  height: 160px;
  width: 290px;
  margin-left: -145px;
}
.brand-feature-container .brand-feature {
  background-color: transparent;
  background-image: url(../images/ep/cs-bg.png);
}
.flavour-item .prod-circle {
  background-color: #eef8f9;
}
.dots {
  background-color: #007baf;
}
.dots .dot {
  background-color: #FFFFFF;
}
.brand-container {
  background-color: #d3effb;
  background-image: url(../images/ep/bg.jpg);
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: auto;
}
@media screen and (min-width: 2500px) {
  .brand-container {
    background-size: 100% auto;
  }
}
.main-content {
  background-image: url(../images/ep/page-top.png);
  background-position: 0 0;
}
.brand-feature .slide {
  height: 326px;
}
.brand-feature .text {
  background-color: transparent;
  background-image: url(../images/ep/feature-text.png);
  background-position: right 0;
  background-repeat: no-repeat;
}
.brand-feature .text h3 {
  color: #17b452;
}
.brand-feature .text h2,
.brand-feature .text h6 {
  color: #154873;
}
.brand-feature .text .btn {
  border-color: #17b452;
  background-color: #17b452;
}
h1,
h2 {
  color: #154873;
}
h3,
h4,
h5 {
  color: #17b452;
}
.flavour-item h1,
.brand-columns h1,
.flavour-item h2,
.brand-columns h2 {
  color: #154873;
}
.flavour-item h3,
.brand-columns h3,
.flavour-item h4,
.brand-columns h4,
.flavour-item h5,
.brand-columns h5 {
  color: #17b452;
}
.flavour-item .feature-block,
.brand-columns .feature-block {
  background: none;
  border-top: 1px solid #d4d4d4;
}
.flavour-item .feature-block .feature-block-text h3,
.brand-columns .feature-block .feature-block-text h3,
.flavour-item .feature-block .feature-block-text p,
.brand-columns .feature-block .feature-block-text p {
  color: #154873;
}
.flavour-item .feature-block .feature-block-text .feature-block-link,
.brand-columns .feature-block .feature-block-text .feature-block-link {
  background-color: #17b452;
}
.news-sidebar-section {
  background-image: none;
  border-top: 1px solid #d4d4d4;
}
.add-this-brand-bar {
  margin-bottom: 50px;
}
.add-this-brand-bar a.btn {
  background: none;
  border: none;
  padding: 0;
  margin: 0 auto;
  width: 527px;
  height: 54px;
  background-image: url("../images/ep/large-share-button.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -9999px;
}
.news-subscribe p {
  color: #17b452;
}
.news-subscribe .input-wrapper input {
  background-color: #eef8f9;
}
.news-subscribe .input-wrapper input::-webkit-input-placeholder {
  color: #17b452;
}
.news-subscribe .input-wrapper input:-moz-placeholder {
  color: #17b452;
}
.news-subscribe .input-wrapper input::-moz-placeholder {
  color: #17b452;
}
.news-subscribe .input-wrapper input:-ms-input-placeholder {
  color: #17b452;
}
.page-section .page-container {
  box-shadow: 1px 1px 5px rgba(255, 255, 255, 0.5);
}
h5.gelato {
  color: #17b452;
}
.brand-columns .left-column .stay-tuned {
  background-image: url(../images/ep/ds-extra-elements.png);
  background-position: -178px 30px;
  width: 204px;
  height: 33px;
  position: absolute;
  top: 10px;
  right: 0;
  display: block;
}
.product-overlay-wrapper .product {
  border-color: #007baf;
  background-color: #154873;
}
.product #overlay-brand-logo {
  background-image: url(../images/ep/logo.png);
  background-size: auto 80%;
  top: -75px;
}
.product .product-details h2 {
  color: #eef8f9;
}
.product .prod-circle {
  background-color: #007baf;
}
@media only screen and (max-width: 767px) {
  body {
    background-color: #d3effb;
  }
  .brand-container,
  .brand-container .main-content {
    background-image: none;
  }
  .brand-feature-container {
    background-image: url(../images/ep/mobile-header.png);
  }
  .brand-feature-container .brand-feature {
    background: none;
  }
  .brand-feature-container #brand-logo {
    background-size: 70%;
  }
  .flavours-grid .flavour-item {
    background-color: #eef8f9;
  }
  .brand-feature .slide {
    height: 475px;
  }
  .brand-feature .text {
    background-image: url(../images/ep/mobile-feature-text-bg.png);
  }
  .flavours h5 {
    color: #17b452;
  }
  .add-this-brand-bar a.btn {
    width: 100%;
    background-position: center 0;
  }
  .brand-columns .column .stay-tuned {
    display: none;
  }
  .mobile-feature-header .breadcrumbs ul,
  .mobile-feature-header .breadcrumbs li,
  .mobile-feature-header .breadcrumbs a {
    color: #FFFFFF;
  }
  .footer .copyright-container {
    color: #007baf;
  }
  .footer .copyright-container li a {
    color: #007baf;
  }
}
